kernel.panic=0
kernel.sysrq=0
vm.swappiness=10
vm.dirty_ratio=60
fs.suid_dumpable=0
fs.file-max=900000
kernel.printk=4 4 1 7
vm.overcommit_memory=1
kernel.kptr_restrict=1
kernel.dmesg_restrict=1
fs.protected_symlinks=1
fs.protected_hardlinks=1
net.core.somaxconn=65535
vm.dirty_background_ratio=2
kernel.randomize_va_space=1
net.ipv4.ip_forward = 1
net.ipv6.conf.all.forwarding = 1